 .u-section-1 {
  background-image: none;
  min-height: 1480px;
}

.u-section-1 .u-shape-1 {
  height: 411px;
  margin-top: 48px;
  margin-bottom: 0;
  background-image: none;
}

.u-section-1 .u-layout-wrap-1 {
  width: 1140px;
  margin: -411px auto 0;
}

.u-section-1 .u-image-1 {
  background-image: url("images/servicios-legales-3.jpg");
  background-position: 50% 50%;
  min-height: 640px;
}

.u-section-1 .u-container-layout-1 {
  padding: 30px;
}

.u-section-1 .u-layout-cell-2 {
  min-height: 107px;
}

.u-section-1 .u-container-layout-2 {
  padding: 0 0 107px;
}

.u-section-1 .u-layout-wrap-2 {
  width: 1140px;
  margin: 0 auto 60px;
}

.u-section-1 .u-layout-cell-3 {
  min-height: 564px;
}

.u-section-1 .u-container-layout-3 {
  padding: 30px;
}

.u-section-1 .u-text-1 {
  text-transform: uppercase;
  margin: 0 auto 0 0;
}

.u-section-1 .u-text-2 {
  margin: 36px 0 0;
}

.u-section-1 .u-layout-cell-4 {
  min-height: 560px;
  background-image: none;
}

.u-section-1 .u-container-layout-4 {
  padding: 30px;
}

.u-section-1 .u-text-3 {
  margin: 0 219px 0 13px;
}

.u-section-1 .u-text-4 {
  margin: 9px 13px 0;
}

.u-section-1 .u-text-5 {
  margin: 60px 219px 0 13px;
}

.u-section-1 .u-text-6 {
  margin: 13px 13px 0;
}

@media (max-width: 1199px) {
   .u-section-1 {
    min-height: 1141px;
  }

  .u-section-1 .u-layout-wrap-1 {
    width: 940px;
    margin-left: calc(((100% - 940px) / 2));
  }

  .u-section-1 .u-image-1 {
    min-height: 528px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 88px;
  }

  .u-section-1 .u-layout-wrap-2 {
    width: 940px;
  }

  .u-section-1 .u-layout-cell-3 {
    min-height: 497px;
  }

  .u-section-1 .u-text-2 {
    font-size: 1rem;
  }

  .u-section-1 .u-layout-cell-4 {
    min-height: 435px;
  }

  .u-section-1 .u-text-3 {
    margin-right: 87px;
    margin-left: 0;
  }

  .u-section-1 .u-text-4 {
    margin-left: 0;
    margin-right: 0;
    font-size: 1rem;
  }

  .u-section-1 .u-text-5 {
    margin-right: 87px;
    margin-left: 0;
  }

  .u-section-1 .u-text-6 {
    margin-left: 0;
    margin-right: 0;
    font-size: 1rem;
  }
}

@media (max-width: 991px) {
   .u-section-1 {
    min-height: 1400px;
  }

  .u-section-1 .u-shape-1 {
    height: 340px;
  }

  .u-section-1 .u-layout-wrap-1 {
    width: 720px;
    margin-top: -340px;
    margin-left: calc(((100% - 720px) / 2));
  }

  .u-section-1 .u-image-1 {
    min-height: 480px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-bottom: 30px;
  }

  .u-section-1 .u-layout-wrap-2 {
    width: 720px;
    margin-bottom: 0;
  }

  .u-section-1 .u-layout-cell-3 {
    min-height: 100px;
  }

  .u-section-1 .u-text-2 {
    font-size: 0.875rem;
  }

  .u-section-1 .u-layout-cell-4 {
    min-height: 100px;
  }

  .u-section-1 .u-text-3 {
    margin-right: 0;
  }

  .u-section-1 .u-text-4 {
    font-size: 0.875rem;
  }

  .u-section-1 .u-text-5 {
    margin-right: 0;
  }

  .u-section-1 .u-text-6 {
    font-size: 0.875rem;
  }
}

@media (max-width: 767px) {
   .u-section-1 {
    min-height: 1160px;
  }

  .u-section-1 .u-shape-1 {
    height: 251px;
  }

  .u-section-1 .u-layout-wrap-1 {
    width: 540px;
    margin-top: -192px;
    margin-left: calc(((100% - 540px) / 2));
  }

  .u-section-1 .u-image-1 {
    min-height: 360px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 132px;
  }

  .u-section-1 .u-layout-wrap-2 {
    width: 540px;
    margin-bottom: 49px;
  }

  .u-section-1 .u-container-layout-3 {
    padding-top: 0;
    padding-right: 10px;
    padding-left: 10px;
  }

  .u-section-1 .u-container-layout-4 {
    padding-top: 0;
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
   .u-section-1 {
    min-height: 2055px;
  }

  .u-section-1 .u-shape-1 {
    height: 243px;
  }

  .u-section-1 .u-layout-wrap-1 {
    margin-top: -243px;
    width: 340px;
    margin-left: auto;
  }

  .u-section-1 .u-image-1 {
    background-position: 50% 0%;
    min-height: 280px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-bottom: 60px;
  }

  .u-section-1 .u-layout-wrap-2 {
    width: 340px;
    margin-top: -36px;
    margin-bottom: 0;
  }

  .u-section-1 .u-layout-cell-3 {
    min-height: 880px;
  }

  .u-section-1 .u-container-layout-3 {
    padding-top: 30px;
  }

  .u-section-1 .u-text-1 {
    margin-top: 1px;
  }

  .u-section-1 .u-layout-cell-4 {
    min-height: 720px;
  }

  .u-section-1 .u-container-layout-4 {
    padding-left: 9px;
    padding-right: 9px;
  }

  .u-section-1 .u-text-3 {
    width: auto;
    margin-top: 40px;
    margin-left: 1px;
    margin-right: 1px;
  }

  .u-section-1 .u-text-4 {
    width: auto;
    margin-left: 1px;
    margin-right: 1px;
  }

  .u-section-1 .u-text-5 {
    margin-top: 26px;
    margin-left: 1px;
    margin-right: 1px;
  }

  .u-section-1 .u-text-6 {
    margin-left: 1px;
    margin-right: 1px;
  }
} .u-section-2 {
  background-image: none;
  min-height: 760px;
}

.u-section-2 .u-image-1 {
  height: 401px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-2 .u-layout-wrap-1 {
  width: 1140px;
  margin: 75px auto 60px;
}

.u-section-2 .u-layout-cell-1 {
  min-height: 237px;
  background-image: none;
}

.u-section-2 .u-container-layout-1 {
  padding-left: 60px;
  padding-right: 60px;
}

.u-section-2 .u-text-1 {
  position: relative;
  margin: 15px 0 0;
}

.u-section-2 .u-text-2 {
  position: relative;
  font-size: 1rem;
  margin: 12px 0 0;
}

.u-section-2 .u-btn-1 {
  margin-left: 0;
  margin-right: 0;
  position: relative;
  background-image: none;
  text-transform: uppercase;
  font-weight: 700;
  font-size: 0.875rem;
  letter-spacing: 2px;
}

.u-section-2 .u-layout-cell-2 {
  min-height: 256px;
  background-image: none;
}

.u-section-2 .u-container-layout-2 {
  padding-left: 60px;
}

.u-section-2 .u-text-3 {
  position: relative;
  margin: 15px 0 0;
}

.u-section-2 .u-text-4 {
  position: relative;
  margin: 25px 0 0;
}

.u-section-2 .u-text-5 {
  margin: 5px 73px 0 0;
}

.u-section-2 .u-text-6 {
  margin: 5px 60px 0 0;
}

.u-section-2 .u-btn-2 {
  background-image: none;
  padding: 0;
}

@media (max-width: 1199px) {
   .u-section-2 {
    min-height: 536px;
  }

  .u-section-2 .u-image-1 {
    height: 260px;
    object-position: 50% 34.01%;
    background-position: 50% 34.01%;
    width: 1040px;
  }

  .u-section-2 .u-layout-wrap-1 {
    width: 940px;
    margin-top: 25px;
    margin-bottom: 15px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 195px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 49px;
    padding-right: 49px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 211px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 49px;
  }

  .u-section-2 .u-text-5 {
    width: 350px;
    position: relative;
    margin-right: 0;
  }

  .u-section-2 .u-text-6 {
    width: 350px;
    position: relative;
    margin-right: 0;
  }
}

@media (max-width: 991px) {
   .u-section-2 {
    min-height: 494px;
  }

  .u-section-2 .u-image-1 {
    height: 196px;
    width: auto;
  }

  .u-section-2 .u-layout-wrap-1 {
    width: 720px;
    margin-top: 47px;
    margin-bottom: 51px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 224px;
  }

  .u-section-2 .u-container-layout-1 {
    padding: 0 38px;
  }

  .u-section-2 .u-text-1 {
    margin-top: 1px;
  }

  .u-section-2 .u-text-2 {
    font-size: 0.875rem;
  }

  .u-section-2 .u-btn-1 {
    margin-bottom: 0;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 224px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 38px;
    padding-top: 0;
    padding-bottom: 0;
  }

  .u-section-2 .u-text-3 {
    margin-top: 1px;
  }

  .u-section-2 .u-text-5 {
    width: 268px;
  }

  .u-section-2 .u-text-6 {
    width: 268px;
  }
}

@media (max-width: 767px) {
   .u-section-2 {
    min-height: 612px;
  }

  .u-section-2 .u-layout-wrap-1 {
    width: 540px;
    margin: 36px 47px 28px 53px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 167px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 28px;
    padding-right: 28px;
  }

  .u-section-2 .u-text-1 {
    width: auto;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 174px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 28px;
  }

  .u-section-2 .u-text-3 {
    width: auto;
    margin-top: 0;
  }

  .u-section-2 .u-text-5 {
    margin-right: 59px;
    width: auto;
  }

  .u-section-2 .u-text-6 {
    margin-right: 59px;
    width: auto;
  }
}

@media (max-width: 575px) {
   .u-section-2 {
    min-height: 624px;
  }

  .u-section-2 .u-layout-wrap-1 {
    width: 340px;
    margin: 39px auto;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 18px;
    padding-right: 18px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 18px;
  }

  .u-section-2 .u-text-3 {
    margin-right: 18px;
  }

  .u-section-2 .u-text-4 {
    margin-right: 18px;
  }

  .u-section-2 .u-text-5 {
    margin-right: 18px;
  }

  .u-section-2 .u-text-6 {
    width: 425px;
    margin-right: -103px;
    margin-bottom: 15px;
  }
}